PKG_NAME=rex.tre

CLIB_CFLAGS=$(shell pkg-config --cflags tre)
CLIB_LDFLAGS=$(shell pkg-config --libs tre)
CLIB_OBJS=src/common.lo src/tre/ltre.lo src/tre/ltre_w.lo

LUA_HEADER=
LUA_SOURCES=
LUA_MODNAME=rex_tre
LUA_TEST=cd test/ && @@LUA@@ runtest.lua -v tre

PKG_VERSION=$(shell dpkg-parsechangelog|grep ^Ver|cut -d ' ' -f 2|cut -d '-' -f 1)
PKG_LIBS_PRIVATE=
PKG_URL=
PKG_REQUIRES=
PKG_CONFLICTS=
